.alink {font-size: 10px; color:black;font-weight:bold;
}

.alinkwhite {font-size: 10px; color:#ffffff;font-weight:bold;
}


a {color:navy}
.tdText{
 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 font-size: 10px;
 }

 .tdBold{
 	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 	color:#000000;
 	font-size:10pt;
 	font-weight: bold;
 }

 .tdunline{
 font-size: 10px; 
 color:black;
 font-weight:bold;
 text-decoration:underline
 }

 .tdupper{
 text-align:left:
 padding-left:5px;
 color:#515151;
 font-size:18px;
 text-transform:uppercase;
 font-weight:bold;
 }
 .tdsubupper
 {
 text-align:left;
 font-size:12px;
 text-transform:uppercase;
 color:#515151;
 font-weight:bold
 }

 input{
	border: 1px solid gray;
	font-size: 12px;
 	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 }

.tdupper{
	 text-align:left:
	 padding-left:5px;
	 color:#515151;
	 font-size:18px;
	 text-transform:uppercase;
	 font-weight:bold;
 }

select{
	border: 1px solid gray;
	font-size: 12px;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
}
select.option{
	font-size: 12px;
 	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
}

.tdWarningHead{
 font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
 color:#FF0000;
 font-size:9pt;
 }

.tdWelcome{
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:14pt;
	font-weight:bold;
}

.anch {position:absolute;text-align:left;background-color:#ffffff;}

.popanch {position:absolute;text-align:left;left:20px;background-color:#ffffff;}

.childdiv {position:absolute;visibility:hidden;text-align:left;background-color:#ffffff;}

.aText {	font-family:Verdana, Arial,  Tahoma, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
}
.comtextleft{
    align:left;color:red;font-size:14px;
}
.comText{
	align:center;color:red;font-size:15px;
}
.searchDisplayText {	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
}
.tdtxtdatasave{
	text-align:center;font-size: 14px;
	text-transform: uppercase;color:#006400;
}
.tdtxterrormsg{
	text-align:center;font-size: 11px;
	text-transform: uppercase;color:red;
}
.buttonText{
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:11pt;
}
.approvalnoText{
	text-align:left;
	font-size: 10px;
	text-transform: uppercase;
	font-weight:bold;
	font-family:Verdana, Arial, Tahoma, Helvetica, sans-serif;
}
.tdtxtboxstyle{
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 10px;
	text-transform: uppercase;
}
.tdbottomstyle{
	background-color: white;
	text-align: left;
	font-size: 10px;
	text-transform: uppercase;
}
.tdFixedHeader
{
position:relative;
top:
expression(document.getElementById("tdFixedHeader").parentElement.parentElement.parentElement.parentElement.scrollTop-1);
z-Index:0;
/*IE5+ only*/
}

.tdunline{
 font-size: 10px;
 color:#ffffff;
 font-weight:bold;
 text-decoration:underline
 }
.searchsubTitle{font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;font-size: 9pt;font-weight:bold;}
.schoolcode{text-align:right;font-size: 15px;text-transform: uppercase;}
/*
Modified by Kala for testing
*/